Bug 9778 - alsa up to 1.0.12rc1 doesn't contain native sf64pcr support
: alsa up to 1.0.12rc1 doesn't contain native sf64pcr support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-modules-alsa-std26-up)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://smile.org.ua/~andy/prj/sf64pcr...
:
:
:
  Show dependency tree
 
Reported: 2006-07-13 21:23 by
Modified: 2006-09-18 18:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-13 21:23:36
ALSA drivers snd-fm801 and and-tea575x-tuner don't contain native support of 
sf64-pcr-3 radio (fm-only) card.
Applied patch fixes this issue.
See URL, please.
------- Comment #1 From 2006-07-13 21:49:15 -------
(In reply to comment #0)
> ALSA drivers snd-fm801 and and-tea575x-tuner don't contain native support of 
> sf64-pcr-3 radio (fm-only) card.
> Applied patch fixes this issue.
> See URL, please.

Злой кернел хакер, приходи к нам на ЛУГовку в это воскресенье в 2 дня на Стейк.

p.s.: сорри за оффтопик....
------- Comment #2 From 2006-07-18 20:26:34 -------
Ой, привет, Андрюх :-)
------- Comment #3 From 2006-09-18 18:38:59 -------
Fixed in kernel-modules-alsa-* 1.0.12.